from pyobs_allsky.camera_settings.calculator.false_positive_calculator import FalsePositiveCalculator
from pyobs_allsky.camera_settings.calculator.adv_gray_scale_calculator import AdvGrayScaleCalculator
from pyobs_allsky.camera_settings.calculator.secant_calculator import SecantCalculator
